<?php
class TriggerOneTimeShell extends AppShell {

	/**
	 * Disable welcome message
	 */
	protected function _welcome()
	{
	}

	/**
	 * Trigger shell
	 */
	public function main()
	{
		App::import('Cronner.Handler', 'Runner');
		$runner = new Runner();
		$runner->executeBackgroundJob($this->args[0], $this->args[1]);
	}

}
